Bug 1368912

Summary: mail-notification 5.4-87.git.9ae8768 built without $RPM_OPT_FLAGS
Product: [Fedora] Fedora Reporter: Ville Skytt√§ <ville.skytta>
Component: mail-notificationAssignee: Dmitry Butskoy <dmitry>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dmitry, erik-fedora
Target Milestone: ---Keywords: Regression
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: mail-notification-5.4-88.git.9ae8768.fc25 mail-notification-5.4-88.git.9ae8768.fc24 mail-notification-5.4-88.git.9ae8768.fc23 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-31 16:30:04 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 496968    

Description Ville Skyttä 2016-08-22 05:36:29 UTC
mail-notification 5.4-87.git.9ae8768 is built without $RPM_OPT_FLAGS, probably because setting CFLAGS was commented out in the last commit (without an explanation).

Comment 1 Fedora Update System 2016-08-22 22:48:33 UTC
mail-notification-5.4-88.git.9ae8768.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a2852df8e1

Comment 2 Fedora Update System 2016-08-22 22:49:19 UTC
mail-notification-5.4-88.git.9ae8768.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-645aaffe52

Comment 3 Fedora Update System 2016-08-22 22:50:16 UTC
mail-notification-5.4-88.git.9ae8768.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-587d584c4a

Comment 4 Fedora Update System 2016-08-23 09:24:00 UTC
mail-notification-5.4-88.git.9ae8768.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a2852df8e1

Comment 5 Fedora Update System 2016-08-23 16:19:48 UTC
mail-notification-5.4-88.git.9ae8768.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-587d584c4a

Comment 6 Fedora Update System 2016-08-23 16:21:40 UTC
mail-notification-5.4-88.git.9ae8768.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-645aaffe52

Comment 7 Fedora Update System 2016-08-31 16:29:56 UTC
mail-notification-5.4-88.git.9ae8768.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-09-01 03:19:56 UTC
mail-notification-5.4-88.git.9ae8768.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-09-01 03:20:35 UTC
mail-notification-5.4-88.git.9ae8768.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.